
TYPO3.Neos - Bug # 55598

Status: Closed Priority: Should have
Author: Rens Admiraal Category:
Created: 2014-02-02 Assigned To: Rens Admiraal
Updated: 2014-10-04 Due date:
Subject: Media browser is not loading all required JS sources
Description

The media browser does not load the javascript from the TYPO3.Media package as the the inline resource handling tries to find those
resources in the TYPO3.Neos package

History
#1 - 2014-02-02 17:12 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.Media has been pushed to the review server.
It is available at https://review.typo3.org/27268

#2 - 2014-03-03 21:54 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.Media has been pushed to the review server.
It is available at https://review.typo3.org/27268

#3 - 2014-03-03 22:08 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.Media has been pushed to the review server.
It is available at https://review.typo3.org/27268

#4 - 2014-10-04 12:57 - Jonas Renggli
- Status changed from Under Review to Closed

The patch has been merged. This bug should be fixed since Neos 1.1.0
